Bug 482833 - Please upgrade to version 3.7.8
Please upgrade to version 3.7.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logrotate (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 09:25 EST by Tomas Smetana
Modified: 2009-02-02 08:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 08:58:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Smetana 2009-01-28 09:25:13 EST
Hello,
  there is a new version of logrotate released.  It contains various bugfixes, documentation update and greatly improved status file handling, so please consider upgrading to the version 3.7.8.

Upstream sources:
https://fedorahosted.org/releases/l/o/logrotate/logrotate-3.7.8.tar.gz
Comment 1 Daniel Novotny 2009-02-02 08:58:28 EST
OK, upgrading to logrotate-3.7.8-1.fc11

Note You need to log in before you can comment on or make changes to this bug.